<!-- $Id: help.xml,v 1.1.1.1 2004/03/21 21:02:22 cor Exp $ -->

<chapter> <?dbhtml filename="help.html"?>
<title>Hulpbronnen</title>

<sect1>
<title>Op je systeem</title>

<bridgehead>Linux HOWTO's</bridgehead>

<para>
De befaamde Linux HOWTO's zijn een collectie van documenten die allemaal
een bepaald facet van de configuratie van Linux behandelen. De
meeste HOWTO's zijn min of meer distributieonafhankelijk en
daarom erg geschikt voor Slackware Linux. Als je de linux-howtos
package uit de "f" diskset hebt ge&iuml;nstalleerd zijn de
HOWTO's te vinden in <filename>/usr/doc/Linux-HOWTOs/</filename>.
Vroeger was er ook een aparte collectie van Mini-HOWTO's die
korter waren en specifiekere onderwerpen behandelden. Deze Mini-HOWTO's
zijn nu opgenomen in de gewone HOWTO collectie.
</para>

</sect1>

<sect1>
<title>Op het internet</title>

<para>
Op verschillende plekken op het internet is hulp te krijgen als je
problemen hebt met Slackware Linux. Veel van deze hulpbronnen worden
mogelijk gemaakt door vrijwilligers die veel vrije tijd hierin 
investeren.
</para>

<bridgehead>SlackFiles</bridgehead>

<para>
SlackFiles is een internationale Slackware Linux site, die Nederlandstalige
en Engelstalige documentatie biedt. Daarnaast is er veel andere informatie
te vinden, zoals een overzicht van beschikbare Slackware geori&euml;nteerde
IRC kanalen, links naar Slackware gerelateerde sites en andere informatie. 
</para>

<para>
Website: <ulink url="http://www.slackfiles.org/">http://www.slackfiles.org/</ulink>
</para>

<bridgehead>NedSlack</bridgehead>

<para>
NedSlack is een Nederlandstalige Slackware Linux site met nieuws,
informatie en links naar online documentatie. Ook zijn er rondom
NedSlack een aantal Slackware gerelateerde projecten.
</para> 

<para>
Website: <ulink url="http://www.nedslack.org/">http://www.nedslack.org/</ulink>
</para>

<bridgehead>NedSlack Forum</bridgehead>

<para>
Het NedSlack forum is een Nederlandstalig Slackware forum. Hier
kun je terecht met Slackware problemen of voor Slackware gerelateerde
discussies.
</para> 

<para>
Website: <ulink url="http://forum.nedslack.org/">http://forum.nedslack.org/</ulink>
</para>

<bridgehead>alt.os.linux.slackware</bridgehead>

<para>
alt.os.linux.slackware is een Slackware Linux nieuwsgroep. U kunt nieuwsgroepen
lezen met een newsreader als tin of knode. Let op: op deze nieuwsgroep
(en de meeste andere nieuwsgroepen) wordt verwacht dat je alle
documentatie goed hebt gelezen alvorens een probleem voor te dragen, als je dat
niet doet is de kans om "geflamed" te worden vrij groot.
</para>

</sect1>

</chapter>
